* {
	margin: 0;
	padding: 0;
}


a {
	text-decoration: none;
	color: #1E3260;
}


body {
	color: #BBB;
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size: 62.5%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(img/bg_body.jpg);
	background-repeat: repeat-y;
	background-position: center top;

}

ul {
	font-size: 1.2em;
	padding-bottom: 1em;
	padding-left: 2em;
	padding-top: 0.7em;
}

.subpar {
	font-size: 1.1em;
	padding-bottom: 1em;
	padding-left: 2em;
	padding-top: 0.7em;
	text-align: left;
	padding-right: 2em;
	color: #FFFFFF;
}

blockquote {font: bold 1em sans-serif;}

code {
	background: #444;
	display: block;
	font-size: 12px;
	margin: 0 10px 12px;
	overflow: auto;
	padding: 8px 10px;
	white-space: pre;
}

img {
	border: none;
	text-align: left;
	float: left;
	padding-right: 1em;
}

ul {
	margin-left: 2em;
	font-size: 1.2em;
}
h1 {
	font-family: sans-serif;
	font-size: 2.2em;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #1E325F;
	padding: 0.5em;
}
h2 {
	padding-bottom: 10px;
	font-family: Verdana, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	padding-left: 15px;
	padding-top: 10px;
	color: #16264A;
}

/* misc */
.clearer {clear: both;}
.stripes {
	background: #333 url(img/stripe.gif);
	height: 6px;
}
.stripes2 {
	height: 14px;
	width: 100%;
	background-color: #333;
	background-image: url(img/stripe2.gif);
}
.left {float: left;}
.right {float: right;}

/* header */
.header {
	border-bottom: 1px solid #333;
	font: normal 2em sans-serif;
	height: 215px;
	background-image: url(img/hederbg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.header a {
	color: #888;
	display: block;
	line-height: 120px;
	text-decoration: none;
	width: 100%;
}
.header span {padding-left: 32px;}
.header a:hover {
	background: #191919;
	color: #BBB;
}

/* structure */
.container {
	min-height: 100%;
	border: 3px solid #FFFFFF;
	background-color: #FFFFFF;
MARGIN: 0px auto; OVERFLOW: visible; WIDTH: 940px; POSITION: relative


}

.main {
}
.main .left {
	width: 21%;
	background-image: url(img/submenubg.jpg);
	background-repeat: repeat-y;
}
.main .right {
	width: 79%;
	background-color: #F4F4F4;
}
.text{
	color: #333333;
	font-size: 1.2em;
	text-align: justify;
	padding: 1em;
}

.text2{
	color: #333333;
	font-size: 1.2em;
	text-align: justify;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
.main .right a {color: #666;}

.main .right a:hover {
	color: #354C81;
	background-color: #CCCCCC;
}

.content {
	background-image: url(img/submenu.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

/* content elements */
.content h1 {
	background: url(img/bgh1.gif) repeat-x left bottom;
	color: #EEE;
	margin-bottom: 10px;
	padding: 6px 0 4px;
}
.content a {
	color: #999;
	text-decoration: underline;
}
.content a:hover {color: #CCC;}
.content .descr {margin-bottom: 5px;}

/* navigation */
.nav {background: #191919 url(img/nav.gif);}
.nav a {
	background: #191919 url(img/nav.gif);
	border-right: 1px solid #161616;
	color: #FFFFFF;
	float: left;
	font: bold 1em Verdana,sans-serif;
	line-height: 50px;
	padding: 0 20px;
}
.nav a:hover {
	background: #191919 url(img/nav_hover.gif);
	color: #1E325E;
}

/* sub-navigation */
.subnav {
	border-top-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.subnav h1 {padding-top: 8px;}
.subnav ul {
	margin: 0;
	padding: 2px;
}
.subnav li {
	list-style: none;
	margin: 0;
	background-image: url(img/mb2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 12px;
	text-align: left;
	display: block;
	font-size: 0.9em;
}
.subnav li a {
	color: #FFFFFF;
	line-height: 2.6em;
	text-decoration: none;
	padding-left: 7px;
}
.subnav li a:hover {
	color: #A59974;
}

/* footer */
.footer {
	color: #999;
	padding: 1% 3% 1%;
	background-color: #FFFFFF;
	background-image: url(img/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.footer ul {
	border-top: 1px solid #262626;
	margin: 0;
}
.footer li {
	border-bottom: 1px solid #262626;
	list-style: none;
}
.footer li a {
	display: block;
	line-height: 2em;
	padding-left: 4%;
	width: 96%;
}
.footer a {color: #666;}
.footer a:hover {
	color: #BBB;
	background: #222;
}

/* bottom */
.bottom {
	color: #666;
	clear: both;
	font-size: 1.1em;
}
.bottom a {color: #888;}
.p2 {
	color: #FFFFFF;
	text-align: left;
	text-indent: 0px;
	font-size: 12px;
}
h3 {
	color: #273657;
	padding: 1em;
	font-variant: normal;
	text-transform: capitalize;
	text-align: justify;
	font-size: 1.4em;
}
.container .main iframe {
	border: solid #213665;
}
.nav2 {
	background-image: url(img/nav_hover.gif);
	background-color: #9B8F68;
	width: 940px;
}
.nav2 a {
	border-right: 1px solid #161616;
	color: #000000;
	float: left;
	line-height: 25px;
	padding: 0 20px;	
	background-image: url(img/nav_hover.gif);
	font-family: Verdana, sans-serif;
	font-size: 1em;
	font-weight: normal;
}

.nav2 a:hover {
	background: #191919 url(img/nav.gif);
	color: #ffffff;
}
.text3 {
	color: #A49871;
	font-size: 1.1em;
	text-align: center;
	padding-top: 0.2em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-top-color: #ECECEC;
	border-right-color: #ECECEC;
	border-bottom-color: #ECECEC;
	border-left-color: #ECECEC;
}
